Description: Set sane default options for Debian systems
Author: Daniel Swarbrick <dswarbrick@debian.org>
Forwarded: not-needed
--- a/main.go
+++ b/main.go
@@ -94,7 +94,7 @@ func parseBuckets(buckets string) ([]flo
 
 func main() {
 	var (
-		configFile    = kingpin.Flag("config.file", "Optional smokeping_prober configuration yaml file.").String()
+		configFile    = kingpin.Flag("config.file", "Optional smokeping_prober configuration yaml file.").Default("/etc/prometheus/smokeping_prober.yml").String()
 		listenAddress = kingpin.Flag("web.listen-address", "Address on which to expose metrics and web interface.").Default(":9374").String()
 		metricsPath   = kingpin.Flag("web.telemetry-path", "Path under which to expose metrics.").Default("/metrics").String()
 
